.mceContentBody {direction: rtl !important; text-align: right!important;}

/*** article content table ***/

.the-article {float:right;clear:both;margin:5px 5px;color:#000;font-size:14px;font-family:arial;}
.the-article img {border:0 solid #999; padding: 0 3px;}
.the-article h1 {color:#0E76BC;font-size:24px;margin:0 0 5px 0; font-family: haverim-font;}
.the-article h2 {color:#0E76BC;font-size:20px;margin:0;font-family: haverim-font;}
.the-article h3 {color:#0E76BC;font-size:18px;margin:0;font-family: haverim-font;}
.the-article p {margin-top:0;margin-bottom:5px; line-height: inherit;}
.the-article ol {margin-top:0; margin-bottom:0; margin-right: 20px;}
.the-article ul {margin-top:0; margin-bottom:0; margin-right: 20px;}
.the-article a {color:#002aff;text-decoration:underline;}
.the-article a:hover {color:#007eff;text-decoration:underline;}

.the-article table {border: 1px solid #CECECE;margin: 3px 0px;}
.the-article table td {vertical-align:top;font-size:14px;color:#555;}
.the-article table p  {margin:0;}
.the-article table h1 {color:#0E76BC;font-size:24px;margin:0;font-family: haverim-font;}
.the-article table h2 {color:#0E76BC;font-size:20px;margin:0;font-family: haverim-font;}
.the-article table h3 {color:#0E76BC;font-size:18px;margin:0;font-family: haverim-font;}
.the-article table a{color:#002aff;text-decoration:underline;}
.the-article table a:hover {color:#007eff;text-decoration:underline;}


/* story action*/
.s-art-act {float:right;clear:both;width:440px;height:30px;margin-top:5px;float:right;}
.s-art-act-1 {float:right;margin:0 10px;}
.s-art-act-2 {float:right;margin-left:10px;}
.s-art-act-3 {float:right;margin-left:10px;}
.s-art-act-4 {float:left;margin-left:10px;}
.s-art-res {float:right;clear:both;margin-top:7px;width:100%;}

/* related articles */
.s-art-rela-scope {float:right;clear:both;width:450px;width:450px;margin-top:7px;}
.s-art-rela {font-size:14px;font-family:arial;}
.s-art-rela-header {
	}
.s-art-rela-header-r {float:right;width:5px;height:18px;}
.s-art-rela-header-m {float:right;width:440px;height:18px;overflow: hidden;background-image:url(/_media_static/public/2/global/box_head_mid.gif);background-repeat: repeat-x;}
.s-art-rela-header-m span {font:bold 12px arial;color:#000;}
.s-art-rela-header-l {float:right;width:5px;height:18px;}

.s-art-rela-body {float:right;width:450px;background:#EBF3F6;}
.s-art-rela-row {float:right;width:430px;margin:3px 5px 5px 5px;}
.s-art-rela-row-ti {float:right;width:430px;}
.s-art-rela-row-ti a {font:normal 12px arial;color:#006DFF;text-decoration:none;}
.s-art-rela-row-ti a:hover {color:#006DFF;text-decoration:underline;}
.s-art-rela-row-ab {float:right;width:430px;}

/* article templates */
.the-article table.editor_table {width:100%;height:25px;font-size:x-small; border:1px solid #0077a2;}
.the-article table.editor_table tr.title{height:25px;font-size:14px;color:#ffffff;background-color:#0077a2;}
.the-article table.editor_table tr.blue{background-color:#edf6f8;}
.the-article table.editor_table tr.white{background-color:#c9e2eb;}

.the-article table.editor_box0 {width:100%;padding:0;margin:0;margin-bottom:2px;}	
.the-article table.editor_box0 th {padding:3px 3px 2px 3px;background:#99C2E0;text-align:right;border-bottom:3px solid #7DB1D8;font:bold 12px arial;color:#fff;}
.the-article table.editor_box0 td {border-top:1px solid #F8F1E3;padding:3px;font:normal 12px arial;color:#555;} 

.the-article table.editor_box1 {width:100%;padding:0;margin:0;margin-bottom:2px;}	
.the-article table.editor_box1 th {padding:3px 3px 2px 3px;background:#99C2E0;text-align:right;border-bottom:3px solid #7DB1D8;font:bold 12px arial;color:#fff;}
.the-article table.editor_box1 td {border-top:1px solid #F8F1E3;padding:3px;background:#FAF3BE;font:normal 12px arial;color:#555;} 

.the-article table.editor_box2 {width:100%;padding:0;margin:0;margin-bottom:2px;}
.the-article table.editor_box2 th {padding:3px 3px 2px 3px;background:#99C2E0;text-align:right;border-bottom:3px solid #7DB1D8;font:bold 12px arial;color:#fff;}
.the-article table.editor_box2 td {border-top:1px solid #F8F1E3;padding:3px;background:#F9F5E4;font:normal 12px arial;color:#555;} 

.the-article table.editor_box3 {width:100%;padding:0;margin:0;margin-bottom:2px;}
.the-article table.editor_box3 td {border-top:1px solid #F8F1E3;padding:3px;background:#D9EEEF;font:normal 12px arial;color:#555;} 
.the-article table.editor_box3 td div.editor_box3_title {font:bold 14px arial;color:#568893;margin-bottom:5px;}

.the-article table.editor_box4 {width:100%;padding:0;margin:0;margin-bottom:2px;}
.the-article table.editor_box4 td {border-top:1px solid #F8F1E3;padding:3px;background:#E4EFF3;font:normal 12px arial;color:#555;vertical-align:top;} 
.the-article table.editor_box4 td div.editor_box4_title {font:bold 14px arial;color:#568893;margin-bottom:5px;}


